[Desktop Entry]
Encoding=UTF-8
Name=Alsa Equaliser
Icon=/usr/share/pixmaps/midi-icons/audio48.png
Comment=Adjust equaliser settings
Exec=defaultterm -e alsaequal.sh mixer
Terminal=true
Type=Application
Categories=AudioVideo
GenericName=Alsa Equaliser
NoDisplay=true
